/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu{
font: bold 13px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin-top:5px;
padding: 0;
float: left;
/* width: 80%; width of menu*/
border-top: 1px solid darkred; /*darkred border*/
background: #DDDDDD url(indentbg.gif) center center repeat-x;
}

.im{
margin: 0;
margin-top: 2px;
padding: 0;
float: left;
/* width: 80%; width of menu*/
border-top: 1px solid darkred; /*darkred border*/
background: #DDDDDD url(cindentbg.gif) center center repeat-x;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: #153E7E; /*text color*/
padding: 3px 11px;
text-decoration: none;
border-right: 1px solid darkred; /*darkred divider between menu items*/
}

.indentmenu ul li a:visited{
color: #153E7E;
}

.indentmenu ul li a:hover{
color: #153E7E;
text-decoration: underline;
}

.indentmenu ul li a.selected{
color: #153E7E !important;
padding-top: 4px; /*shift text down 1px*/
padding-bottom: 2px;
background: #DDDDDD url(indentbg2.gif) center center repeat-x;
}

.im:selected{
color: #153E7E !important;
padding-top: 4px; /*shift text down 1px*/
padding-bottom: 2px;
background: #DDDDDD url(cindentbg2.gif) center center repeat-x;
}
/*=======================================================*/